Subject: Amber and antechamber

From: "Carsten Detering" <[email-masked]>
Date: Wed, 18 Dec 2002 01:23:52 +0100

Hi all,

I have yet another question concerning Amber7:
I finally got along with LEaP, which assigned Amber99 charges to my RNA allright. I get no error message loading the molecule as a PDB file into LEaP. Unfortunately, I cannot save it from LEaP as a mol2 file. So I saved it as an AmberPrep file, which I then converted to a mol2 file, using antechamber. However, this only wrote the first nucleotide, and not the entire RNA. Does anyone have an idea how to do that???
I appreciate your help.

Cheers, Carsten

~~~~~~~~~~~~~~~~~~~~~~~~~~~
Carsten Detering, Ph.D.
University of Washington
Seattle, WA 98195
Phone 206-543-5081
Fax 206-685-8665
email [email-masked]
~~~~~~~~~~~~~~~~~~~~~~~~~~~